package math.polynomials;

import math.utils.Util;

public class Poly06 {
    public static void main(String[] args) {
        //dzielenie 2
        Jdm jdm9 = new Jdm(4, "x", 3);
        System.out.println("jdm9: "+ jdm9);
        Jdm jdm10 = new Jdm(2, "x", 1);
        System.out.println("jdm10: "+ jdm10);
        try {
            jdm9.div(jdm10);
        } catch (PolyException e) {
            e.printStackTrace();
        }
        Util.print(jdm9);
    }
}
